@media screen and (min-width: 1921px) {
    #menuTop a:link, #menuTop a:visited, #menuTop a:active {
        font-size: 22px;
    }

    #menuTop ul li {
        padding-left: 40px;
        padding-right: 40px;
    }

        #menuTop ul li.subItems li a:link, #menuTop ul li.subItems li a:visited, #menuTop ul li.subItems li a:active {
            font-size: 22px;
        }

    section .overlaySection .titleSection div {
        padding: 0 80px;
    }

    #home h3, .internalPage h3 {
        font-size: 100px;
        line-height: 120px;
    }

    #home section p, #puntivendita p {
        font-size: 24px;
        font-weight: 300;
    }
    #home h2 {
        font-size: 70px;
        line-height: 80px;
    }

    .internalPage h4 {
        font-size: 60px;
        line-height: 64px;
    }

    .contentServizi p {
        font-size: 26px;
        line-height: 38px;
    }

    .internalPage h5 {
        font-size: 42px;
        line-height: 50px;
    }

    .internalPage h6 {
        font-size: 24px;
        
    }

    #formRequest .input-container label, #formRequest .input-container span, #formRequestServizi .input-container label, #formRequestServizi .input-container span {
        font-size: 18px;
    }

    #formRequest .form-control {
        font-size: 18px;
    }

    .btn-black {
        font-size:22px;
    }

    .itemNewsEvento h2, #schedaNews h2 {
        font-size: 38px;
    }

    .itemNewsEvento .dateNews, #schedaNews .date-in-parts {
        font-size: 18px;
    }

    .itemNewsEvento .textNewsEvento p, #schedaNews .containerWYSIWYG p {
        font-size: 24px;
       
    }
    }
@media screen and (min-width: 1200px) and (max-width: 1599px) {
    .modal-dialog .modal-body h6 {
        font-size: 1.5vw;
        line-height: 1.7vw;
    }
}
@media screen and (min-width: 1366px){
    .modal-dialog .btn-black{
        font-size:1vw;
    }
}
@media screen and (max-width: 575px) {
    section .overlaySection {
        display: none;
    }

    .mobile-container {
        text-align: center;
        padding: 10vw 2vw;
    }

    #home h3, .internalPage h3 {
        font-size: 11vw;
        line-height: 9.5vw;
    }

    #home section p, #puntivendita p {
        font-size: 4vw;
        font-weight: 300;
        padding: 5vw 0;
        margin: 0;
    }

    .mobile-container a {
        font-size: 3.6vw;
        padding: 1.2vw 3vw;
    }

    header {
        padding: 6vw 2vw;
        position: relative;
    }

    #menuTop ul {
        display: none;
    }

    #menuTop {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        position: initial;
        padding-top: 0;
    }

    #puntivendita {
        display: none;
    }

    footer {
        font-size: 3.5vw;
        line-height: 4.9vw;
    }

    #socialFooter img {
        max-width: 28px;
    }

    /*OCCHIALI VISTA*/
    #headerTitle {
        width: 100%;
        height: auto;
        padding: 6vw 2vw;
    }

    #servizi #headerTitle, #marchi #headerTitle, #chisiamo #headerTitle {
        padding: 10vw 2vw;
    }

    .contentServizi {
        position: relative;
        padding: 12vw 2vw;
    }

        .contentServizi div {
            padding-right: 3vw;
            padding-left: 3vw;
        }

    .internalPage h5, #occhialivista section:nth-child(4) p, #occhialisole section:nth-child(4) p, #occhialibimbo section:nth-child(4) p, #occhialisport section:nth-child(4) p {
        font-size: 6vw;
        line-height: 7.5vw;
    }

    .copyright-mobile {
        position: relative;
    }

    .copyright-image {
        position: absolute;
        right: 15px;
        bottom: 15px;
        width: 100px;
    }

    .contentServizi p {
        font-size: 4.5vw;
        line-height: 6vw;
        margin-bottom: 5vw;
    }

    section .contentServizi p:last-child {
        margin-bottom: 0;
    }

    .copyright-image {
        display: inline;
    }

    .internalPage h4 {
        font-size: 10vw;
        line-height: 9vw;
        margin-bottom: 6vw;
    }

    #servizi section:nth-child(4) h4, #servizi section:nth-child(5) h4 {
        letter-spacing: 0vw;
        margin-right: -3vw;
        margin-left: -3vw;
    }

    #marchi .listBrand {
        opacity: 1;
        height: auto;
    }

    #contatti #headerTitle {
        position: relative;
    }

    #contatti #puntivendita {
        display: block;
    }

    #contatti section .overlaySection {
        display: block;
        position: relative;
        width: 100%;
    }

        #contatti section .overlaySection .titleSection {
            padding: 10vw 0;
        }

        #contatti section .overlaySection:hover {
            width: 100% !important;
        }

        #contatti section .overlaySection .titleSection a {
            display: none;
        }

    #contatti section .black .titleSection div p:nth-child(1) {
        display: none;
    }

    #contatti section .overlaySection.white {
        background-color: black;
        color: #FFF !important;
    }

    .nameSurnameContainer {
        display: block;
        margin-top:5vw;
    }

    #container-captcha{
        margin-bottom:5vw;
    }

    .nameSurnameContainer .input-container {
        flex: none;
    }

    .internalPage h6 {
        font-size: 5vw;
        line-height: 5vw;
    }

    #formRequest {
        padding: 4vw 1vw;
    }

        #formRequest .input-container label, #formRequest .input-container span, #formRequestServizi .input-container label, #formRequestServizi .input-container span {
            font-size: 3.8vw;
        }

        #formRequest .input-container label {
            font-weight: 400;
        }

        #formRequest .form-control {
            font-size: 3.8vw;
            color: #000;
        }


    .notification_ok {
        font-size: 5.5vw;
        line-height: 6.5vw;
        color: #199800;
    }


    .btn-black {
        font-size: 4.5vw;
        padding: 2vw 4vw;
    }

    .itemNewsEvento h2 {
        font-size: 6vw;
    }

    .itemNewsEvento .imgNewsEvento {
        width: 25%;
    }

    .itemNewsEvento .textNewsEvento {
        width: 75%;
        padding: 0 0 0 5%;
    }

    .itemNewsEvento .dateNews {
        font-size: 2.8vw;
        margin-bottom: 2vw;
    }

    .paginazione {
        margin: 4vw 0;
    }

    #schedaNews h2 {
        font-size: 5.5vw;
    }

    #schedaNews .date-in-parts {
        font-size: 2.8vw;
        margin-bottom: 1.5vw;
    }

    .imgSchedaNews {
        max-width: 100%;
        float: none;
    }

    #schedaNews .containerWYSIWYG p {
        font-size: 3.8vw;
        line-height: 4vw;
        margin-bottom: 3vw;
    }

    .fotogallery, .download {
        margin-top: 8vw;
    }

        .download p{
            margin-bottom:0;
        }

        .breadcrumb a {
            font-size: 12px;
        }

        .breadcrumb a:first-child {
            padding: 0 10px 0 15px;
        }

    .grid-sizer,
    .grid-item {
        width: 50%;
    }

    #introSelfie a:link, #introSelfie a:visited, #introSelfie a:active{
        font-size:4.8vw;
    }
    #introSelfie {
        margin-top: 3vw;
    }
        #introSelfie h6 {
            margin-bottom: 4vw;
        }

        #introSelfie .black {
      
            padding-top: 4vw;
            padding-bottom: 4vw;
        }

    /*AVVISO CHIUSURA ESTIVA*/
    #ModalAvvisoChiusura .modal-body {
        /*background-image: url(/img/chiusura-ponte-25aprile-mobile.jpg) !important;*/
        background-image: url(/img/chiusura-festivita-mobile.jpg) !important;
        /*CHIUSURA GENERICA*/
        /*background-color: #e9e8ed;
        background-size: contain !important;*/
        background-position: bottom center;
    }
        #ModalAvvisoChiusura .modal-body p {
            margin: 0 0 80vw 0 !important;
            line-height:24px;
            /*CHIUSURA GENERICA*/
            padding-right: 0 !important;
                
        }

        /*RAYBAN STORIES*/
            #raybanstories .play{
       align-self:center;
       font-size:5.4vw;
       text-decoration:none;
    }
    #raybanstories .play img{
        width:11vw;
    }

    .modal-dialog .modal-body h6 {
        font-size: 4.8vw;
        line-height: 5.3vw;
    }
    #ModalRaybanStories .modal-footer {
        padding-top: 5.5vw;
    }
 }


@media screen and (min-width: 576px) and (max-width: 767px) {
    #home section p, #puntivendita p {
        font-size: 1.5vw;
    }

    .btnScopri, #puntivendita .linkContattaci {
        font-size: 1.7vw;
    }

    #socialFooter img {
        max-width: 28px;
    }

    footer {
        font-size: 1.4vw;
        line-height: 1.6vw;
    }

    #menuTop ul li.subItems > a {
        display: inline;
    }

    .grid-sizer,
    .grid-item {
        width: 25%;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    header {
        padding: 1.7vw 1vw;
    }

    #menuTop ul {
        display: none;
    }

    #menuTop > ul {
        padding-left: 0;
    }

    #menuTop a:link, #menuTop a:visited, #menuTop a:active {
        font-size: 1.5vw;
    }

    #menuTop ul li {
        padding-left: 2vw;
        padding-right: 2vw;
    }

    #home h3, .internalPage h3 {
        font-weight: 200;
        font-size: 5.5vw;
    }

    #home section p, #puntivendita p {
        font-size: 1.6vw;
    }

    #home .contentSection a, #puntivendita .linkContattaci, .mobile-container a, .btnScopri {
        font-size: 1.6vw;
        padding: 0.7vw 1vw;
    }

    .contentServizi p {
        font-size: 1.6vw;
        line-height: 2.4vw;
        margin-bottom: 2vw;
    }

    #hamburgerItem {
        margin: 0.5vw 2vw;
    }

    .overlay nav {
        font-size: 4vh;
        line-height: 4vh;
    }

    #marchi .contentServizi .listBrand {
        margin-bottom: 0;
        height: auto;
        opacity: 1;
    }

    #socialFooter img {
        width: 32px;
    }

    footer {
        font-size: 1.4vw;
        line-height: 1.8vw;
    }

    .textNewsEvento {
        padding: 0 2vw;
    }

    .itemNewsEvento h2, #schedaNews h2 {
        font-size: 3vw;
        line-height: 3.5vw;
    }

    .itemNewsEvento .dateNews, #schedaNews .date-in-parts {
        font-size: 1.4vw;
    }

    .itemNewsEvento .textNewsEvento p, #schedaNews .containerWYSIWYG p {
        font-size: 1.8vw;
        line-height: 2.4vw;
    }

    .btn-black {
        font-size: 2vw;
        padding: 1vw 1.5vw;
    }

    .imgSchedaNews {
        max-width: 250px;
        margin: 0 25px 25px 0;
    }

    .breadcrumb a {
        font-size: 12px;
    }

    .breadcrumb {
        padding: 1vw;
    }

    .internalPage h6 {
        font-size: 2vw;
        line-height: 2.4vw;
    }

    #formRequest .input-container label, #formRequest .input-container span, #formRequestServizi .input-container label, #formRequestServizi .input-container span {
        font-size: 1.4vw;
    }

    #formRequest .form-control {
        font-size: 1.4vw;
    }

    .grid-sizer,
    .grid-item {
        width: 25%;
    }

    .modal-dialog .modal-body h6 {
        font-size: 2.4vw;
        line-height: 2.8vw;
    }

    /*AVVISO CHIUSURA ESTIVA*/
    #ModalAvvisoChiusura .modal-dialog {
        max-width: 650px !important;
    }

        #ModalAvvisoChiusura .modal-body p {
            margin: 20px auto 20px auto !important;
            max-width:none !important;
            padding-left:180px;
        }

}
